@charset 'utf-8';
/*---------------------------------------------------
	style.css
	Copyright Griot Co.,Ltd. All Rights Reserved.
----------------------------------------------------*/

/*-----------
	#search
-----------*/
#search #searchName {
	width: 58%;
	display: inline-block;
	margin-left: 5px;
}
#search form {
	margin-top: -10px;
}
::-webkit-input-placeholder {/* input#searchName placeholder text */
	font-size: 0.75em;
	line-height:1.75em;
	vertical-align:middle;
}
/*-----------
	#ranking
-----------*/
#ranking { margin-bottom:15px;}
#ranking h2 {
	margin: 5px -15px 15px;
	background: -webkit-gradient(linear, left top, right top, from(#83603C), to(#684521));
	text-align: center;
	padding: 5px 0;
	color: white;
	text-shadow: 0 1px 1px #333;
	font-size: 1.333em;
}
#ranking li.rank01 { background-image: url(../images/icon_rank01_off.jpg)}
#ranking li.rank02 { background-image: url(../images/icon_rank02_off.jpg)}
#ranking li.rank03 { background-image: url(../images/icon_rank03_off.jpg)}
#ranking li.rank04 { background-image: url(../images/icon_rank04_off.jpg)}
#ranking li.rank05 { background-image: url(../images/icon_rank05_off.jpg)}
#ranking li { text-indent: 20px; background: no-repeat 5px center #3E0909;}
#ranking li.rank01.ui-btn-hover-a { background-image: url(../images/icon_rank01_on.jpg); background-color: #620f0f;}
#ranking li.rank02.ui-btn-hover-a { background-image: url(../images/icon_rank02_on.jpg); background-color: #620f0f;}
#ranking li.rank03.ui-btn-hover-a { background-image: url(../images/icon_rank03_on.jpg); background-color: #620f0f;}
#ranking li.rank04.ui-btn-hover-a { background-image: url(../images/icon_rank04_on.jpg); background-color: #620f0f;}
#ranking li.rank05.ui-btn-hover-a { background-image: url(../images/icon_rank05_on.jpg); background-color: #620f0f;}
/*-----------
	#main
-----------*/
#main {
margin: 0 -15px;
}
#main h3 {
	display: inline-block;
	background: url(../images/selected_off.png) repeat-x;
	width: 50%;
	height: 39px;
	line-height: 39px;
	text-align: center;
	margin-bottom:10px;
	margin-top:15px;
	cursor:pointer;
	font-size: 1em;
}
#main h3.selected { 
	background: url(../images/selected_on.png) repeat-x;
}
#main h3 a {
	color: white;
	text-decoration: none;
	text-shadow: 0 1px 1px #333;
	display: block;
}
#main h3.selected a {
	color: #492208;
	text-shadow: 0 1px 1px #ccc;
}
#recommend li span, #sortYear li span, #sortTheme li span {
	background: url(../images/btn_next.png);
	position: absolute;
	top: 50%;
	right: 20px;
	width: 20px;
	height: 24px;
	margin-top: -14px;
}
#main li img { margin-left: 15px;}
#main li h4, #main li p { padding-right: 25px;}
/*-----------
	nav(footer area)
-----------*/
#footerNavi h5 {
	margin: 30px 0 0;
	font-size: 1em;
}
#footerNavi p { font-size: 12px;}
#footerNavi li {
	background-image: url(../images/btn_nav.jpg), -webkit-gradient(linear, left top, left bottom, from(#D2D2D2), to(#BDBDBD)); /* Saf4+, Chrome */
	background-image: url(../images/btn_nav.jpg),	-webkit-linear-gradient(top, #D2D2D2, #BDBDBD);/* Chrome 10+, Saf5.1+ */
	background-repeat: no-repeat, no-repeat;
	background-position: 10px center, 0px 0px;
	padding-left:15px;
}
#footerNavi li.ui-btn-hover-b  {
	background:  url(../images/btn_nav.jpg) no-repeat 10px center #DADADA;
}
/*-----------
	div.lmark(inside of footer)
-----------*/
.lmark { 
	margin: 0 10px 15px;
	overflow: auto;
}
.lmark img {
	float: left;
	padding-right: 10px;
}
.lmark p {
	font-size: 11px;
	font-weight: normal;
}
.lmark .jasrac {
	clear: both;
	text-align: center;
}

/*----------------------------------------------
	info.html
-----------*/
#infowrap h1 {
	font-size: 1.25em;
	text-align: center;
	margin-bottom:1em;
}
#infowrap section {
	margin:0 0 1em;
}
/*section:first-child {
	margin:0;
}*/

#infowrap #rules li {
	list-style-type:decimal;
}
#infowrap #specificrules h1 {
	font-size:1em;
}
#infowrap #specificrules li:before {
	content:"■";	
}

/* other */
.red {
	color:#F00;
}
.center {
	text-align:center;
}